﻿.im-rep img{
    width: 100%;
    height: 100%;
    border: none;
    padding: 0;
}
.title-noidung
{
    text-align: center;
    color: #199427;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
}
.p-noidung
{
    text-indent: 30px;
    font-size: 15px;
    line-height: 22px;
    text-align: justify;
}
.color-green
{
   color: #199427;
}
.title-child
{
    color: #199427;
    font-size: 20px;
    margin: 0;
    padding: 0;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-weight: 600;
}
.title-child span
{
   border-bottom: 1px solid #199427;
    padding-bottom: 5px;
        line-height: 30px;
}
.title-about h1
{
  color: #246f24;
    font-weight: 600;
}
.title-about
{
      float: right;
    padding-right: 40px;
    position: relative;
        margin-bottom: 25px;
}
.title-about:before
{
     content:'';
     height:2px;
     width:60px;
     background:#246f24;
     position:absolute;
     right:0;
     top:0;
}
.title-about span
{
    display: -webkit-box;
    text-align: -webkit-right;
    color: #199427;
    font-style: italic;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.img-real-center
{
    margin-top:20px;
}
.about-need
{
    position: relative;
    text-align: center;
    color: #199427;
    display: inline-block;
    margin: auto;
}
.about-need h2
{
       font-size: 25px;
    line-height: 35px;
}
.about-need i
    {
        font-size: 25px;
    }
@media(min-width:992px)
{
    .about-need i
    {
        position: absolute;
        left: -28px;
        top: 20px;
    }
}

.about-need:before
{
   content: '';
    position: absolute;
    height: 2px;
    width: 300px;
    border-bottom: 1px dashed #199427;
    bottom: -5px;
    margin: auto;
    left: 0;
    right: 0;
}
.sologan
{
    margin-top: 20px;
    font-size: 20px;
    color: #6f6f6f;
}
.pad-20
{
    padding:20px 20px;
}
.section_3
{
    background: #fff8f3;
    padding: 20px;
    position: relative;
    padding-bottom: 150px;
}

.time-kit
{
    position: absolute;
    right: 0;
    bottom: 10px;
    height: 200px;
    width: 350px;
    padding-right: 15px;
}
.box-kit
{
    position:relative;
    height: 200px;
}
.cattin-big
{
    color: #2b862b;
    font-size: 100px;
    position: absolute;
}
.cattin-big span
{
    font-weight: 100;
    font-size: 50px;
}
.cattin-big-first
{
    top: -40px;
    left: -20px;
}
.cattin-big-mid
{
        right: 0;
    top: 30px;
}
.cattin-big-bottom
{
    left: -80px;
    bottom: -30px;
}
.time-kit:after
{
    content: '';
    height: 90px;
    width: 2px;
    background: #199427;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9999;
}
.section_4
{
    position: relative;
    padding-top: 80px;
    padding-bottom: 280px;
}
.sec-4-title
{
        color: #1f601f;
    position: absolute;
    top: -40px;
    left: 20px;
}
.sec-4-title h2
{
    font-size:40px;
}
.sec-4-imht .im-rep img
{
    max-width:400px;
    background:#fff;
    padding:20px;
}
.sec-4-imht
{
    position: absolute;
    top: 35%;
    margin: auto;
    left: 0;
    right: 0;
    display: inline-block;
    max-width: 400px;
}
.sec-5-imht
{
    position:absolute;
    color:#246f24;
    bottom:0;
    right:0;
}
.sec-5-imht h2
{
    text-align: right;
    font-size: 40px;
    position: relative;
}
.sec-5-imht h2:before
{
    content: '';
    position: absolute;
    width: 70px;
    height: 2px;
    top: 20px;
    left: -100px;
    background: #199427;
}
.no-ul
{
    margin:0;
    padding:0;

}
.no-ul li
{
    display: list-item;
    list-style-type: circle;
    margin-bottom: 10px;
}
.section_5
{
    background: #fff8f3;
    padding: 20px 20px;
    margin-bottom: 100px;
    padding-bottom: 70px;
    position:relative;
}
.sec-5-img
{
   position: absolute;
    max-width: 400px;
    bottom: -50px;
    left: 25%;
}
.section_1
{
    min-height:370px;
}
.roll-deep
{
    transform: translateY(180px);
    opacity: 0;
    
}
.roll-deep-event
{
    transition:ease-in-out 1s !important;
    transform: translateY(0) !important;
    opacity: 1 !important;
}
.roll-deep-x
{
    transform: translateX(390px);
    opacity: 0;    
    transition:ease-in-out 1s;
}
.roll-deep-x-event
{
    transform: translateX(0);
    opacity: 1;    
}
.roll-mining
{
    transition: ease-in-out 1s;
    transform: translateX(790px);
    opacity: 0;
}
.roll-mining-event
{
    transform: translateX(0px) !important;
    opacity: 1 !important;
}
.box-header-nav
{
    /*z-index: 99999;*/
}
.roll-x-left
{
    transform: translateX(-390px);
    opacity: 0;
    transition: ease-in-out 1s;
}
@media(max-width:992px)
{
    .title-about h1 {
    font-size:30px;
}
    .section_3
    {
        padding-bottom: 200px;
    }
    .cattin-big
    {
        font-size: 60px;
    }
    .cattin-big-first {
    top: -50px;
    left: 60px;
}
    .cattin-big-mid {
    right: 0;
    top: 10px;
}
    .cattin-big-bottom {
    left: -20px;
    bottom: 0px;
}
.time-kit
{
    height: 150px;
    bottom: 40px;
}
.box-kit {
    height: 150px;
   
}
.title-about
{
     margin-top: 10px;
}
.sec-4-imht
{
   top: 55%;
}
.mer-join-limit
{
    margin-top:10px;
}
.tex-right
{
    margin-right:20px !important;
}
.tex-left
{
    margin-left:20px !important;
}
}
@media(max-width:768px)
{
   
    .time-kit{
        bottom: 10px;
    }
}
@media(max-width:530px)
{
    .sec-4-title h2 {
    font-size: 30px;
}
    .sec-4-title
    {
         top: -15px;
    left: 0px;
    }
    .sec-4-imht
{
   top: 45%;
  
}
    .sec-5-imht h2
    {
        font-size: 30px;
    }
    .time-kit{
        bottom: 10px;
    }
}
.select-box ul li a
{
    color: #fff;
    background: #246f24;
    padding: 10px;
    transition: ease-in-out 0.5s;
    -webkit-transition:ease-in-out 0.5s;
    -moz-transition:ease-in-out 0.5s;
    margin-top: 1px;
    display: inline-block;
}
.select-box ul li a:hover
{
    background:#199427;
    padding-left:20px;
    text-decoration:none;
}
.activl
{
    background:#199427 !important;
    padding-left:20px !important;
    text-decoration:none !important;
}
.select-box ul
{
    margin:0;
    padding:0;

}
.select-box
{
    right:0;
    position:fixed;
    z-index:999;
    top: 200px;
    width:100px;
    text-align: right;
    transition:ease-in-out 0.5s;
    -webkit-transition:ease-in-out 0.5s;
    -moz-transition:ease-in-out 0.5s;
}
.cslix
{
    right:0;
    position:fixed;
    z-index:999;
    top: 159px;
    width:100px;
    text-align: right;
}
.cslix a
{
  color: #fff;
    background: #246f24;
    padding: 10px 16px;
    transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
    margin-top: 1px;
    display: inline-block;
}
.cslix a:hover
{
    background: #199427;
}
.sections
{
    background: #fff8f3;
    border: 1px solid #eee;
    min-height: 300px;
    width: 100%;
    padding: 20px 0;
    position:relative;
}
.text-enner span
{
    color: #6f6f6f;
    padding: 15px 0;
    display: block;
}
.title-hd
{
    color: #246f24;
    margin-top: 30px;
    font-weight: 600;
}
.tex-right
{
    text-align:right;
    margin-right:20%;
}
.tex-left
{
    margin-left:20%;
}
.text-content
{
    margin-top:10px;
}
.text-content div
{
    margin-bottom:10px;
}
.text-content div span
{
    font-weight:600;
}
.chuthich
{
    font-size: 10px;
    color: #ff0101;
}
.step-right
{
    position:absolute;
    top:0;
    right:0;
}
.step-left
{
    position:absolute;
    top:0;
    left:0;
}
.step-end
{
    letter-spacing: 3px;
    font-size: 40px;
    color: #a5a5a5;
}
.sections-w
{
    background:#fff !important;
}
.doitra-box span
{
        color: #246f24;
    font-size: 18px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #868686;
    display: inline-block;
    width: calc(100% - 50px);
    cursor:pointer;
}
.displc{
    display:none;
    margin-top: 15px;
    padding: 0 20px;
}
.content-doitra
{
    line-height: 25px;
}
.mar-bot
{
    margin-bottom:20px;
}
.doitra-ul 
{
   margin: 0;
    padding: 0 10px;
}
.doitra-ul li 
{
    list-style-type:circle;
}
.shstep
{
    transform: translateX(50px);
    -webkit-transform:translateX(50px);
    -moz-transform:translateX(50px);
}
.fa-angle-right:before
{
    color:#fff !important;
}
@media(max-width:384px)
{
    .cattin-big-bottom
    {
        left: 0px;
    }
}